html:has(.page-scroll-pt-9-5) {
  --scroll-pt: 9.5rem;
}

body[data-scroll-locked] {
  margin-right: 0 !important;
  padding-right: 0 !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.secondary-scrollbar::-webkit-scrollbar {
  width: 0.375rem;
}

.secondary-scrollbar::-webkit-scrollbar-thumb {
  background: hsl(var(--base-muted));
}

.intercom-launcher,
.intercom-lightweight-app,
.intercom-with-namespace-52k34s {
  z-index: 50 !important;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fade-in {
  animation-name: fade-in;
  animation-duration: 300ms;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
  animation-delay: 400ms;
  opacity: 0;
}
